<?xml version="1.0" encoding="utf-16"?>
<Variable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:type="ScsVehicleVariable">
  <ChildVariables />
  <Id>b326c5f7-5a97-4f32-a835-783fbb999955</Id>
  <IsEnabled>true</IsEnabled>
  <Validators />
  <AccessoryItems>
    <ListItem>
      <Text>@@spare_tire@@</Text>
      <Value>acc.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@alu@@</Text>
      <Value>acc.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@metal@@</Text>
      <Value>acc.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Star</Text>
      <Value>beacon.bar01</Value>
    </ListItem>
    <ListItem>
      <Text>Nova</Text>
      <Value>beacon.bar02</Value>
    </ListItem>
    <ListItem>
      <Text>Bonfire</Text>
      <Value>beacon.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Space</Text>
      <Value>beacon.shape2</Value>
    </ListItem>
	<ListItem>
      <Text>@@curtain@@</Text>
      <Value>body.curtain</Value>
    </ListItem>
	<ListItem>
      <Text>@@paint@@</Text>
      <Value>rear_body.paint</Value>
    </ListItem>
    <ListItem>
      <Text>Cabin Light White</Text>
      <Value>cablight.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Cabin Light White</Text>
      <Value>cablight.shape1_bc</Value>
    </ListItem>
    <ListItem>
      <Text>Cabin Light Red</Text>
      <Value>cablight.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Cabin Light Red</Text>
      <Value>cablight.shape2_bc</Value>
    </ListItem>
    <ListItem>
      <Text>Cabin Light Blue</Text>
      <Value>cablight.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Cabin Light Blue</Text>
      <Value>cablight.shape3_bc</Value>
    </ListItem>
    <ListItem>
      <Text>Cabin Light Green</Text>
      <Value>cablight.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Cabin Light Green</Text>
      <Value>cablight.shape4_bc</Value>
    </ListItem>
    <ListItem>
      <Text>Cabin Light Yellow</Text>
      <Value>cablight.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Cabin Light Yellow</Text>
      <Value>cablight.shape5_bc</Value>
    </ListItem>
    <ListItem>
      <Text>CB Radio</Text>
      <Value>cb_radio.cb_radio</Value>
    </ListItem>
    <ListItem>
      <Text>Chock Single Empty</Text>
      <Value>chocks.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Chock Single</Text>
      <Value>chocks.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Chock Double Empty</Text>
      <Value>chocks.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Chock Double</Text>
      <Value>chocks.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Chock Single Empty v2</Text>
      <Value>chocks.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Chock Single v2</Text>
      <Value>chocks.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Chock Double Empty v2</Text>
      <Value>chocks.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>Chock Double v2</Text>
      <Value>chocks.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>DRL</Text>
      <Value>drl.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Euro5</Text>
      <Value>eco.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>EEV</Text>
      <Value>eco.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>ATe</Text>
      <Value>eco.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Flow I</Text>
      <Value>exhaust_l.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Armored Heat IV</Text>
      <Value>exhaust_l.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>Volcano I</Text>
      <Value>exhaust_l.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>Volcano II</Text>
      <Value>exhaust_l.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>Volcano III</Text>
      <Value>exhaust_l.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>exhaust_l.shape14</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>exhaust_l.shape14_8x4</Value>
    </ListItem>
    <ListItem>
      <Text>Flow II</Text>
      <Value>exhaust_l.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Flow III</Text>
      <Value>exhaust_l.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Flow IV</Text>
      <Value>exhaust_l.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Magma I</Text>
      <Value>exhaust_l.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Magma II</Text>
      <Value>exhaust_l.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Magma III</Text>
      <Value>exhaust_l.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>Magma IV</Text>
      <Value>exhaust_l.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>Armored Heat I</Text>
      <Value>exhaust_l.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>Ranger</Text>
      <Value>exhaust_l.side_stripe1</Value>
    </ListItem>
    <ListItem>
      <Text>Elegance</Text>
      <Value>exhaust_l.side_stripe2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ Off</Text>
      <Value>foglight.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ LB</Text>
      <Value>foglight.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ HB</Text>
      <Value>foglight.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ LB+HB</Text>
      <Value>foglight.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@ Full</Text>
      <Value>fog_cover.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@ Full</Text>
      <Value>fog_cover.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>fog_cover.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>fog_cover.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Blinkers v1</Text>
      <Value>f_blinker.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Blinkers v2</Text>
      <Value>f_blinker.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>f_bumper.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@ v2</Text>
      <Value>f_bumper.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@ + @@plastic@@</Text>
      <Value>f_bumper.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@ + @@plastic@@ v2</Text>
      <Value>f_bumper.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>@@decals@@ 1</Text>
      <Value>f_decals.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@decals@@ 10</Text>
      <Value>f_decals.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>@@decals@@ 11</Text>
      <Value>f_decals.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>@@decals@@ 12</Text>
      <Value>f_decals.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>@@decals@@ 13</Text>
      <Value>f_decals.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>@@decals@@ 14</Text>
      <Value>f_decals.shape14</Value>
    </ListItem>
    <ListItem>
      <Text>@@decals@@ 15</Text>
      <Value>f_decals.shape15</Value>
    </ListItem>
    <ListItem>
      <Text>@@decals@@ 16</Text>
      <Value>f_decals.shape16</Value>
    </ListItem>
    <ListItem>
      <Text>@@decals@@ 2</Text>
      <Value>f_decals.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@decals@@ 3</Text>
      <Value>f_decals.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@decals@@ 4</Text>
      <Value>f_decals.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>@@decals@@ 5</Text>
      <Value>f_decals.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>@@decals@@ 6</Text>
      <Value>f_decals.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>@@decals@@ 7</Text>
      <Value>f_decals.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>@@decals@@ 8</Text>
      <Value>f_decals.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>@@decals@@ 9</Text>
      <Value>f_decals.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>f_fender.carpaint</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@ Plus</Text>
      <Value>f_fender.carpaint_ext</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint_pl@@ Plus</Text>
      <Value>f_fender.carpaint_pl</Value>
    </ListItem>
    <ListItem>
      <Text>@@chrom@@</Text>
      <Value>f_fender.chrome</Value>
    </ListItem>
    <ListItem>
      <Text>@@chrom@@ Plus</Text>
      <Value>f_fender.chrome_ext</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>f_fender.stock</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ Plus</Text>
      <Value>f_fender.stock_ext</Value>
    </ListItem>
    <ListItem>
      <Text>@@halogen@@</Text>
      <Value>f_light_chs.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@xenon@@</Text>
      <Value>f_light_chs.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>f_light_top.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ v2</Text>
      <Value>f_light_top.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Wielton</Text>
      <Value>f_lplate.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Volvo</Text>
      <Value>f_lplate.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>Iveco</Text>
      <Value>f_lplate.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>Mercedes-Benz</Text>
      <Value>f_lplate.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>Daf</Text>
      <Value>f_lplate.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>Daf</Text>
      <Value>f_lplate.shape14</Value>
    </ListItem>
    <ListItem>
      <Text>Schwarzmuller</Text>
      <Value>f_lplate.shape15</Value>
    </ListItem>
    <ListItem>
      <Text>Wielton</Text>
      <Value>f_lplate.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Empty</Text>
      <Value>f_lplate.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Renault</Text>
      <Value>f_lplate.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Man</Text>
      <Value>f_lplate.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Scania</Text>
      <Value>f_lplate.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Schmitz</Text>
      <Value>f_lplate.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>Kogel</Text>
      <Value>f_lplate.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>Krone</Text>
      <Value>f_lplate.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>Wielton</Text>
      <Value>f_lplate_2.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Volvo</Text>
      <Value>f_lplate_2.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>Iveco</Text>
      <Value>f_lplate_2.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>Mercedes-Benz</Text>
      <Value>f_lplate_2.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>Daf</Text>
      <Value>f_lplate_2.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>Daf</Text>
      <Value>f_lplate_2.shape14</Value>
    </ListItem>
    <ListItem>
      <Text>Schwarzmuller</Text>
      <Value>f_lplate_2.shape15</Value>
    </ListItem>
    <ListItem>
      <Text>Wielton</Text>
      <Value>f_lplate_2.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Empty</Text>
      <Value>f_lplate_2.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Renault</Text>
      <Value>f_lplate_2.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Man</Text>
      <Value>f_lplate_2.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Scania</Text>
      <Value>f_lplate_2.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Schmitz</Text>
      <Value>f_lplate_2.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>Kogel</Text>
      <Value>f_lplate_2.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>Krone</Text>
      <Value>f_lplate_2.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>f_mirror.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock_long@@</Text>
      <Value>f_mirror.shape1l</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock_long@@</Text>
      <Value>f_mirror.shape1l_c</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>f_mirror.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint_long@@</Text>
      <Value>f_mirror.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint_long@@</Text>
      <Value>f_mirror.shape13_c</Value>
    </ListItem>
    <ListItem>
      <Text>XF105 Black</Text>
      <Value>f_mudflap.xf2_black</Value>
    </ListItem>
    <ListItem>
      <Text>XF105 White</Text>
      <Value>f_mudflap.xf2_white</Value>
    </ListItem>
    <ListItem>
      <Text>XF Black</Text>
      <Value>f_mudflap.xf_black</Value>
    </ListItem>
    <ListItem>
      <Text>XF White</Text>
      <Value>f_mudflap.xf_white</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint_pl@@</Text>
      <Value>f_wnd_frame.paint_pl</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ 2</Text>
      <Value>f_wnd_frame.stock_2</Value>
    </ListItem>
    <ListItem>
      <Text>@@orange@@</Text>
      <Value>light_cab.orange</Value>
    </ListItem>
    <ListItem>
      <Text>@@white@@</Text>
      <Value>light_cab.white</Value>
    </ListItem>
    <ListItem>
      <Text>Wielton</Text>
      <Value>lplate_cab.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Volvo</Text>
      <Value>lplate_cab.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>Iveco</Text>
      <Value>lplate_cab.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>Mercedes-Benz</Text>
      <Value>lplate_cab.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>Daf</Text>
      <Value>lplate_cab.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>Daf</Text>
      <Value>lplate_cab.shape14</Value>
    </ListItem>
    <ListItem>
      <Text>Schwarzmuller</Text>
      <Value>lplate_cab.shape15</Value>
    </ListItem>
    <ListItem>
      <Text>Wielton</Text>
      <Value>lplate_cab.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Empty</Text>
      <Value>lplate_cab.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Renault</Text>
      <Value>lplate_cab.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Man</Text>
      <Value>lplate_cab.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Scania</Text>
      <Value>lplate_cab.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Schmitz</Text>
      <Value>lplate_cab.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>Kogel</Text>
      <Value>lplate_cab.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>Krone</Text>
      <Value>lplate_cab.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@ Euro6</Text>
      <Value>mirror.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@ Euro6</Text>
      <Value>mirror.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>@@chrom@@ Euro6</Text>
      <Value>mirror.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>@@alu@@</Text>
      <Value>mirror.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>Decal 1</Text>
      <Value>mir_decals.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Decal 1</Text>
      <Value>mir_decals.shape1_e6</Value>
    </ListItem>
    <ListItem>
      <Text>Decal 2</Text>
      <Value>mir_decals.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Decal 2</Text>
      <Value>mir_decals.shape2_e6</Value>
    </ListItem>
    <ListItem>
      <Text>Decal 3</Text>
      <Value>mir_decals.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Decal 3</Text>
      <Value>mir_decals.shape3_e6</Value>
    </ListItem>
    <ListItem>
      <Text>Decal 4</Text>
      <Value>mir_decals.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Decal 4</Text>
      <Value>mir_decals.shape4_e6</Value>
    </ListItem>
    <ListItem>
      <Text>Decal 5</Text>
      <Value>mir_decals.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Decal 5</Text>
      <Value>mir_decals.shape5_e6</Value>
    </ListItem>
    <ListItem>
      <Text>GPS</Text>
      <Value>radio.gps</Value>
    </ListItem>
    <ListItem>
      <Text>GPS + Radio</Text>
      <Value>radio.gps_radio</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ Polka</Text>
      <Value>radio.polka</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ Radio</Text>
      <Value>radio.radio</Value>
    </ListItem>
    <ListItem>
      <Text>Centurion</Text>
      <Value>r_bumper.chrome</Value>
    </ListItem>
    <ListItem>
      <Text>Celeritas</Text>
      <Value>r_bumper.paint</Value>
    </ListItem>
    <ListItem>
      <Text>Thor</Text>
      <Value>r_bumper.steel</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_bumper.stock</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_bumper.stock_6x_lng</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_bumper.stock_6x_shr</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_bumper.stock_e6</Value>
    </ListItem>
    <ListItem>
      <Text>Thor</Text>
      <Value>r_chs_cover.ch_6x2</Value>
    </ListItem>
    <ListItem>
      <Text>Centurion</Text>
      <Value>r_chs_cover.ch_6x2_ch</Value>
    </ListItem>
    <ListItem>
      <Text>Diva</Text>
      <Value>r_chs_cover.ch_6x2_p</Value>
    </ListItem>
    <ListItem>
      <Text>Thor</Text>
      <Value>r_chs_cover.ch_6x4</Value>
    </ListItem>
    <ListItem>
      <Text>Centurion</Text>
      <Value>r_chs_cover.ch_6x4_ch</Value>
    </ListItem>
    <ListItem>
      <Text>Diva</Text>
      <Value>r_chs_cover.ch_6x4_p</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_chs_cover.stock</Value>
    </ListItem>
    <ListItem>
      <Text>@@rear_signs@@</Text>
      <Value>r_country.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@rear_signs@@</Text>
      <Value>r_country.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_deflector.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_deflector.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ v2</Text>
      <Value>r_deflector.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_deflector.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ Euro6</Text>
      <Value>r_deflector.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ Euro6 v2</Text>
      <Value>r_deflector.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>r_fender.paint_4x2</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@ Euro6</Text>
      <Value>r_fender.paint_4x2</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>r_fender.paint_6x2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_fender.paint_6x24</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@ Euro6</Text>
      <Value>r_fender.paint_6x24</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@ Euro6</Text>
      <Value>r_fender.paint_6x2</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>r_fender.paint_6x4</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@ Euro6</Text>
      <Value>r_fender.paint_6x4</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>r_fender.paint_8x4</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@ Euro6</Text>
      <Value>r_fender.paint_8x4</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_fender.stock_4x2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ Euro6</Text>
      <Value>r_fender.stock_4x2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_fender.stock_6x2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_fender.stock_6x24</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ Euro6</Text>
      <Value>r_fender.stock_6x24</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ Euro6</Text>
      <Value>r_fender.stock_6x2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_fender.stock_6x4</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ Euro6</Text>
      <Value>r_fender.stock_6x4</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_fender.stock_8x4</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ Euro6</Text>
      <Value>r_fender.stock_8x4</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>r_fendr_top.paint</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>r_fendr_top.paint_e6</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>r_fendr_top.stock</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>r_fendr_top.stock_e6</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>r_fendr_top2.paint</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>r_fendr_top2.paint_e6</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>r_fendr_top2.stock</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>r_fendr_top2.stock_e6</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>r_fendr_top3.paint</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>r_fendr_top3.paint_e6</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>r_fendr_top3.stock</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>r_fendr_top3.stock_e6</Value>
    </ListItem>
    <ListItem>
      <Text>@@hs_roof_lamp_holder@@</Text>
      <Value>r_grill.hss_shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@hs_roof_lamp_holder_mega@@</Text>
      <Value>r_grill.hss_shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Mirage</Text>
      <Value>r_grill.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Mirage</Text>
      <Value>r_grill.shape1_bc</Value>
    </ListItem>
    <ListItem>
      <Text>Sting</Text>
      <Value>r_grill.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Sting</Text>
      <Value>r_grill.shape2_bc</Value>
    </ListItem>
    <ListItem>
      <Text>Viking</Text>
      <Value>r_grill.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Viking</Text>
      <Value>r_grill.shape3_bc</Value>
    </ListItem>
    <ListItem>
      <Text>Ranger</Text>
      <Value>r_grill.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Dragonfly</Text>
      <Value>r_grill.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Dragonfly</Text>
      <Value>r_grill.shape5_bc</Value>
    </ListItem>
    <ListItem>
      <Text>Samurai</Text>
      <Value>r_grill.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Samurai</Text>
      <Value>r_grill.shape6_bc</Value>
    </ListItem>
    <ListItem>
      <Text>Slots</Text>
      <Value>r_grill.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>Slots</Text>
      <Value>r_grill.shape7_bc</Value>
    </ListItem>
    <ListItem>
      <Text>Wielton</Text>
      <Value>r_lplate.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Volvo</Text>
      <Value>r_lplate.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>Iveco</Text>
      <Value>r_lplate.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>Mercedes-Benz</Text>
      <Value>r_lplate.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>Daf</Text>
      <Value>r_lplate.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>Daf</Text>
      <Value>r_lplate.shape14</Value>
    </ListItem>
    <ListItem>
      <Text>Schwarzmuller</Text>
      <Value>r_lplate.shape15</Value>
    </ListItem>
    <ListItem>
      <Text>Wielton</Text>
      <Value>r_lplate.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Empty</Text>
      <Value>r_lplate.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Renault</Text>
      <Value>r_lplate.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Man</Text>
      <Value>r_lplate.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Scania</Text>
      <Value>r_lplate.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Schmitz</Text>
      <Value>r_lplate.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>Kogel</Text>
      <Value>r_lplate.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>Krone</Text>
      <Value>r_lplate.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>No plate</Text>
      <Value>r_lplate_2.shape0</Value>
    </ListItem>
    <ListItem>
      <Text>Wielton</Text>
      <Value>r_lplate_2.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Volvo</Text>
      <Value>r_lplate_2.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>Iveco</Text>
      <Value>r_lplate_2.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>Mercedes-Benz</Text>
      <Value>r_lplate_2.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>Daf</Text>
      <Value>r_lplate_2.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>Daf</Text>
      <Value>r_lplate_2.shape14</Value>
    </ListItem>
    <ListItem>
      <Text>Schwarzmuller</Text>
      <Value>r_lplate_2.shape15</Value>
    </ListItem>
    <ListItem>
      <Text>Wielton</Text>
      <Value>r_lplate_2.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Empty</Text>
      <Value>r_lplate_2.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Renault</Text>
      <Value>r_lplate_2.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Man</Text>
      <Value>r_lplate_2.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Scania</Text>
      <Value>r_lplate_2.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Schmitz</Text>
      <Value>r_lplate_2.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>Kogel</Text>
      <Value>r_lplate_2.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>Krone</Text>
      <Value>r_lplate_2.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>Overtake</Text>
      <Value>r_mudflap.arrow</Value>
    </ListItem>
    <ListItem>
      <Text>Overtake UK</Text>
      <Value>r_mudflap.arrow_uk</Value>
    </ListItem>
    <ListItem>
      <Text>DAF Special</Text>
      <Value>r_mudflap.chrome</Value>
    </ListItem>
    <ListItem>
      <Text>Blank</Text>
      <Value>r_mudflap.empty</Value>
    </ListItem>
    <ListItem>
      <Text>Logo</Text>
      <Value>r_mudflap.old_logo_e6</Value>
    </ListItem>
    <ListItem>
      <Text>DAF Eindhoven</Text>
      <Value>r_mudflap.old_logo</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_mudflap.stock</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_mudflap.stock_e6</Value>
    </ListItem>
    <ListItem>
      <Text>@@center_table_exclusive@@</Text>
      <Value>set_dashbrd.dash_s_t01</Value>
    </ListItem>
    <ListItem>
      <Text>@@center_table_mahogany@@</Text>
      <Value>set_dashbrd.dash_s_t02</Value>
    </ListItem>
    <ListItem>
      <Text>@@long_table_exclusive@@</Text>
      <Value>set_dashbrd.dash_s_t03</Value>
    </ListItem>
    <ListItem>
      <Text>@@long_table_mahogany@@</Text>
      <Value>set_dashbrd.dash_s_t04</Value>
    </ListItem>
    <ListItem>
      <Text>@@center_table_exclusive@@</Text>
      <Value>set_dashbrd.dash_s_t05</Value>
    </ListItem>
    <ListItem>
      <Text>@@center_table_mahogany@@</Text>
      <Value>set_dashbrd.dash_s_t06</Value>
    </ListItem>
    <ListItem>
      <Text>@@long_table_exclusive@@</Text>
      <Value>set_dashbrd.dash_s_t07</Value>
    </ListItem>
    <ListItem>
      <Text>@@long_table_mahogany@@</Text>
      <Value>set_dashbrd.dash_s_t08</Value>
    </ListItem>
    <ListItem>
      <Text>@@basic_chrome@@</Text>
      <Value>sideskirt.6x2_ch</Value>
    </ListItem>
    <ListItem>
      <Text>@@basic_paint@@</Text>
      <Value>sideskirt.6x2_paint</Value>
    </ListItem>
    <ListItem>
      <Text>@@single_toolbox_chrome@@</Text>
      <Value>sideskirt.6x2_tool_ch</Value>
    </ListItem>
    <ListItem>
      <Text>@@single_toolbox_paint@@</Text>
      <Value>sideskirt.6x2_tool_pt</Value>
    </ListItem>
    <ListItem>
      <Text>@@basic_chrome@@</Text>
      <Value>sideskirt.6x4_ch</Value>
    </ListItem>
    <ListItem>
      <Text>@@basic_paint@@</Text>
      <Value>sideskirt.6x4_paint</Value>
    </ListItem>
    <ListItem>
      <Text>@@single_toolbox_chrome@@</Text>
      <Value>sideskirt.6x4_tool_ch</Value>
    </ListItem>
    <ListItem>
      <Text>@@single_toolbox_paint@@</Text>
      <Value>sideskirt.6x4_tool_pt</Value>
    </ListItem>
    <ListItem>
      <Text>@@duty@@</Text>
      <Value>sideskirt.empty_4x2</Value>
    </ListItem>
    <ListItem>
      <Text>@@duty@@</Text>
      <Value>sideskirt.empty_4x2</Value>
    </ListItem>
    <ListItem>
      <Text>@@duty@@</Text>
      <Value>sideskirt.empty_6x2</Value>
    </ListItem>
    <ListItem>
      <Text>@@duty@@</Text>
      <Value>sideskirt.empty_6x24</Value>
    </ListItem>
    <ListItem>
      <Text>@@duty@@</Text>
      <Value>sideskirt.empty_6x24</Value>
    </ListItem>
    <ListItem>
      <Text>@@duty@@</Text>
      <Value>sideskirt.empty_6x2</Value>
    </ListItem>
    <ListItem>
      <Text>@@duty@@</Text>
      <Value>sideskirt.empty_6x4</Value>
    </ListItem>
    <ListItem>
      <Text>@@duty@@</Text>
      <Value>sideskirt.empty_6x4</Value>
    </ListItem>
    <ListItem>
      <Text>@@duty@@</Text>
      <Value>sideskirt.empty_8x4</Value>
    </ListItem>
    <ListItem>
      <Text>@@duty@@</Text>
      <Value>sideskirt.empty_8x4</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock_cage@@</Text>
      <Value>sideskirt.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock_plates@@</Text>
      <Value>sideskirt.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock_plates@@</Text>
      <Value>sideskirt.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock_plates@@</Text>
      <Value>sideskirt.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Albedo @@chrom@@</Text>
      <Value>sunshld.lights_chrom</Value>
    </ListItem>
    <ListItem>
      <Text>Albedo @@chrom@@</Text>
      <Value>sunshld.lights_ch_bc</Value>
    </ListItem>
    <ListItem>
      <Text>Albedo @@paint@@</Text>
      <Value>sunshld.lights_paint</Value>
    </ListItem>
    <ListItem>
      <Text>Albedo @@paint@@</Text>
      <Value>sunshld.lights_p_bc</Value>
    </ListItem>
    <ListItem>
      <Text>DAF Ultimate</Text>
      <Value>sunshld.logo</Value>
    </ListItem>
    <ListItem>
      <Text>DAF Ultimate</Text>
      <Value>sunshld.logo_bc</Value>
    </ListItem>
    <ListItem>
      <Text>Gaze</Text>
      <Value>sunshld.paint_4light</Value>
    </ListItem>
    <ListItem>
      <Text>Gaze</Text>
      <Value>sunshld.paint_4l_bc</Value>
    </ListItem>
    <ListItem>
      <Text>Ranger</Text>
      <Value>sunshld.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>Ranger</Text>
      <Value>sunshld.shape10_bc</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>sunshld.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>sunshld.shape11_bc</Value>
    </ListItem>
    <ListItem>
      <Text>Samurai</Text>
      <Value>sunshld.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Samurai</Text>
      <Value>sunshld.shape2_bc</Value>
    </ListItem>
    <ListItem>
      <Text>Titan</Text>
      <Value>sunshld.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Titan</Text>
      <Value>sunshld.shape4_bc</Value>
    </ListItem>
    <ListItem>
      <Text>Dragonfly</Text>
      <Value>sunshld.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Dragonfly</Text>
      <Value>sunshld.shape5_bc</Value>
    </ListItem>
    <ListItem>
      <Text>Mirage</Text>
      <Value>sunshld.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Mirage</Text>
      <Value>sunshld.shape6_bc</Value>
    </ListItem>
    <ListItem>
      <Text>Sting</Text>
      <Value>sunshld.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>Sting</Text>
      <Value>sunshld.shape7_bc</Value>
    </ListItem>
    <ListItem>
      <Text>Viking</Text>
      <Value>sunshld.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>Viking</Text>
      <Value>sunshld.shape8_bc</Value>
    </ListItem>
    <ListItem>
      <Text>Aphelion @@chrom@@</Text>
      <Value>sunshld.simple_chrom</Value>
    </ListItem>
    <ListItem>
      <Text>Aphelion @@chrom@@</Text>
      <Value>sunshld.simple_ch_bc</Value>
    </ListItem>
    <ListItem>
      <Text>Aphelion @@paint@@</Text>
      <Value>sunshld.simple_paint</Value>
    </ListItem>
    <ListItem>
      <Text>Aphelion @@paint@@</Text>
      <Value>sunshld.simple_p_bc</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock_paint@@</Text>
      <Value>sunshld.stk_paint</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock_paint@@</Text>
      <Value>sunshld.stk_paint_bc</Value>
    </ListItem>
    <ListItem>
      <Text>DAF</Text>
      <Value>sun_decals.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>DAF</Text>
      <Value>sun_decals.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>s_deflector.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>s_deflector.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@chrom@@</Text>
      <Value>s_deflector.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>s_mirror.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>s_mirror.shape2</Value>
    </ListItem>
  </AccessoryItems>
  <FilePath>C:\Users\Admin\Documents\Mods Studio 2\UserVehicles\ETS2.daf.xf.xml</FilePath>
  <Game>ETS2</Game>
  <InternalName>daf.xf</InternalName>
  <VehicleAuthor>SCS Software</VehicleAuthor>
  <VehicleName>Daf XF105 (Schumi)</VehicleName>
  <VehicleType>OldTrucks</VehicleType>
  <VehicleVariants>
    <Variant>
      <AccessoryDependencies />
      <InternalName>space_cab.daf.xf.cabin</InternalName>
      <Name>Space</Name>
    </Variant>
    <Variant>
      <AccessoryDependencies />
      <InternalName>s_cab_plus.daf.xf.cabin</InternalName>
      <Name>Space</Name>
    </Variant>
    <Variant>
      <AccessoryDependencies />
      <InternalName>ss_8x4.daf.xf.cabin</InternalName>
      <Name>Super Space</Name>
    </Variant>
    <Variant>
      <AccessoryDependencies />
      <InternalName>super_s_cab.daf.xf.cabin</InternalName>
      <Name>Super Space</Name>
    </Variant>
    <Variant>
      <AccessoryDependencies />
      <InternalName>s_8x4.daf.xf.cabin</InternalName>
      <Name>Space</Name>
    </Variant>
	<Variant>
      <AccessoryDependencies />
      <InternalName>ss_rgd.daf.xf.cabin</InternalName>
      <Name>Super Space</Name>
    </Variant>
    <Variant>
      <AccessoryDependencies />
      <InternalName>s_rgd.daf.xf.cabin</InternalName>
      <Name>Space</Name>
    </Variant>
  </VehicleVariants>
</Variable>